{
    "name": "silverstripe-themes/simple",
    "description": "The SilverStripe simple theme (default SilverStripe 3 theme)",
    "type": "silverstripe-theme",
    "keywords": ["silverstripe", "theme"],
    "license": "BSD-3-Clause",
    "authors": [
        {
            "name": "Sara Tušar (Innovaif)",
            "homepage": "http://www.saratusar.com"
        }
    ],
    "require": {
        "composer/installers": "*",
        "silverstripe/framework": ">=3.0"
    }
}
